ATGLite Upgrade Errors With Ora-0904 and UPCAST-00224 During OBIA 11.1.1.9.2 Installation (Doc ID 2045630.1)

Last updated on AUGUST 14, 2017

Applies to:

Business Intelligence Applications Consumer - Version 11.1.1.9.2 to 11.1.1.9.2 [Release 11g]
Information in this document applies to any platform.

Symptoms

You are installing OBIA 11.1.1.9.2  and are receiving errors while performing the ATGLite Upgrade from the documentation:

Business Intelligence Applications Installation Guide
Installing and Configuring Oracle BI Applications

Updating ATGLite

Errors include:

ORA-00904: "ASMFILTERSVL"."DB_CACHE_ENABLE_FLAG": Invalid Identifier"

UPCAST-00224: The specified database does not have schema for ATGPF Lite or the database user lacks privileges to view the schemas.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms